» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libwant-perl
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: libwant-perl (0.18-2build2) [universe]

Links for libwant-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • gregor herrmann
  • Ansgar Burchardt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libwant-perl
generalisation of wantarray

Other Packages Related to libwant-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: perl (>= 5.8.0-7)
    Larry Wall's Practical Extraction and Report Language

Download libwant-perl

FileSize (in kB)MD5 checksum
libwant-perl_0.18-2build2.dsc 2.0 kB a7138886cffa9753f981942d57c84f75
libwant-perl_0.18.orig.tar.gz 17.4 kB b83e2d189781b10250133b4eb9e6ca28
libwant-perl_0.18-2build2.diff.gz 1.8 kB f42cc2378cef12aac4ee195c65b7bbd1
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/libwant-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-perl/trunk/libwant-perl/